pnmixer_0.7.2-1_i386.deb


Advertisement

Description

pnmixer - Simple mixer application for system tray

Property Value
Distribution Ubuntu 19.10 (Eoan Ermine)
Repository Ubuntu Universe i386
Package filename pnmixer_0.7.2-1_i386.deb
Package name pnmixer
Package version 0.7.2
Package release 1
Package architecture i386
Package type deb
Category universe/sound
Homepage https://github.com/nicklan/pnmixer
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 158.27 KB
Installed size 448.00 KB
PNMixer is a simple mixer application designed to run in your system tray.
It integrates nicely into desktop environments that don't have a panel that
supports applets and therefore can't run a mixer applet. In particular it's
been used quite a lot with fbpanel and tint2, but should run fine in any
system tray.
PNMixer is designed to work on systems that use ALSA for sound management.
Any other sound driver like OSS or FFADO, or sound server like PulseAudio
or Jack, are currently not supported (patches welcome).

Alternatives

Package Version Architecture Repository
pnmixer_0.7.2-1_amd64.deb 0.7.2 amd64 Ubuntu Universe
pnmixer - - -

Requires

Name Value
libasound2 >= 1.0.16
libc6 >= 2.4
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.28.0
libgtk-3-0 >= 3.21.5
libnotify4 >= 0.7.0
libx11-6 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package pnmixer_0.7.2-1_i386.deb
Source Package pnmixer

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pnmixer deb package:
    # sudo apt-get install pnmixer

Changelog

2017-06-03 - Arnaud Rebillout <elboulangero@gmail.com>
pnmixer (0.7.2-1) unstable; urgency=medium
* New upstream release.
- Fix wrong install path for man page.
2017-05-27 - Arnaud Rebillout <elboulangero@gmail.com>
pnmixer (0.7.1-1) unstable; urgency=medium
* New upstream release.
- Switch to cmake buildsystem.
- Use gettext instead of intltool for translation.
- Build is now reproducible. Closes: #854112.
* Update watchfile to version 4.
* Package is now versioned with git and build with gbp. See the control file
for the url.
2016-09-21 - Arnaud RĂ©billout <elboulangero@gmail.com>
pnmixer (0.7-1) unstable; urgency=medium
* New upstream release.
- Remove deprecated gnome-common macros/variables. Closes: #829881.
- Resize icons in menu. Closes: #816124.
* Remove manual page (now shipped by upstream).
* Bump Gtk+ required version to 3.12.
* Bump Standards-Version to 3.9.8.
* Build with hardening build flags.
* Use https in Vcs-* fields.
* Fix typo in copyright.
2015-12-06 - Arnaud RĂ©billout <elboulangero@gmail.com>
pnmixer (0.6.1-1) unstable; urgency=low
* Initial release. Closes: #745669.

See Also

Package Description
pnopaste-cli_1.7-1_all.deb Pastebin with syntax highlighting (cli tool)
pnopaste_1.7-1_all.deb Pastebin with syntax highlighting
pnscan_1.12+git20180612-1_i386.deb Multi threaded port scanner
po4a_0.55-1_all.deb tools to ease the translation of documentation
poa_2.0+20060928-7_i386.deb Partial Order Alignment for multiple sequence alignment
poc-streamer_0.4.2-4build1_i386.deb MP3/Ogg multicast/HTTP streamer and MP3 cutting tool
pocillo-icon-theme_0.11.1_all.deb Tango-esque folder icon set called Pocillo
pocketsphinx-en-us_0.8.0+real5prealpha+1-6ubuntu1_all.deb Speech recognition tool - US English language model
pocketsphinx_0.8.0+real5prealpha+1-6ubuntu1_i386.deb Speech recognition tool
pocl-doc_1.3-3_all.deb documentation for the pocl library
pocl-opencl-icd_1.3-3_i386.deb pocl ICD
pod2pdf_0.42-5_all.deb Plain Old Documentation to Portable Document Format converter
podget_0.8.5-1_all.deb Podcast aggregrator/downloader optimized for cron
poe.app_0.5.1-5build8_i386.deb Vorbis comment editor
poedit-common_2.2.4-1_all.deb Common files for poedit
Advertisement
Advertisement